## r-cran-npsurv 0.4

=== DESCRIPTION ===
Package: npsurv
Title: Nonparametric Survival Analysis
Version: 0.4-0.1
Date: 2017-10-13
Author: Yong Wang
Maintainer: ORPHANED
Depends: lsei
Imports: methods
Description: Contains functions for non-parametric survival analysis of
	     exact and interval-censored observations. 
License: GPL (>= 2)
URL: https://www.stat.auckland.ac.nz/~yongwang
NeedsCompilation: no
Packaged: 2020-05-06 11:39:49 UTC; ripley
Repository: CRAN
Date/Publication: 2020-05-06 12:01:11 UTC
X-CRAN-Original-Maintainer: Yong Wang <yongwang@auckland.ac.nz>
X-CRAN-Comment: Orphaned on 2020-05-06 as requires 'lsei'
 .
 which is orphaned and by the same non-maintainer.

## r-cran-npsurv 0.4-0

=== debian/changelog ===
r-cran-npsurv (0.4-0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 19:35:03 +0100

r-cran-npsurv (0.4-0-1) unstable; urgency=medium

  * Initial release (closes: #934615)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:19 +0200

=== debian/control ===
Source: r-cran-npsurv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lsei
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-npsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-npsurv.git
Homepage: https://cran.r-project.org/package=npsurv

Package: r-cran-npsurv
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Nonparametric Survival Analysis
 Contains functions for non-parametric survival analysis of
 exact and interval-censored observations.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/npsurv_([-\d.]*)\.tar\.gz

## r-cran-npsurv 0.4-0.1

=== debian/changelog ===
r-cran-npsurv (0.4-0.1-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 14:33:58 +0200

r-cran-npsurv (0.4-0.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:47:27 +0200

r-cran-npsurv (0.4-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 May 2020 08:32:01 +0200

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-lsei
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-npsurv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-npsurv.git
 Homepage: https://cran.r-project.org/package=npsurv
+Rules-Requires-Root: no
 
 Package: r-cran-npsurv
 Architecture: all

## r-cran-npsurv 0.5

=== DESCRIPTION ===
Package: npsurv
Title: Nonparametric Survival Analysis
Version: 0.5-0
Date: 2020-09-19
Author: Yong Wang
Maintainer: Yong Wang <yongwang@auckland.ac.nz>
Depends: lsei
Imports: methods
Description: Non-parametric survival analysis of exact and
	     interval-censored observations. The methods implemented
	     are developed by Wang (2007)
	     <doi:10.1111/j.1467-9868.2007.00583.x>, Wang (2008)
	     <doi:10.1016/j.csda.2007.10.018>, Wang and Taylor (2013)
	     <doi:10.1007/s11222-012-9341-9> and Wang and Fani (2018)
	     <doi:10.1007/s11222-017-9724-z>.
Encoding: UTF-8
License: GPL (>= 2)
URL: https://www.stat.auckland.ac.nz/~yongwang/
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-19 02:02:58 UTC; yong
Repository: CRAN
Date/Publication: 2020-09-20 14:40:11 UTC

## r-cran-npsurv 0.5-0

=== debian/changelog ===
r-cran-npsurv (0.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:36:53 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lsei
